<?php


namespace app\model;
use \think\Model;

/**
 * 网站配置
 * Class Website
 * @package app\model
 */
class Website extends Model{

    public static function getWebsite(){
        $website = cache('website');
        if (is_null($website)) {
            $website = Website::select()->pop();
            $website = $website ?? [];
        }
        return $website ;
    }
}
